Subject: Ticket Assigned - RE: FW: * INCOMPLETE DELIVERY # 6234528121 *
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 06:31:32 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: FW: * INCOMPLETE DELIVERY # 6234528121 * 
CORRECTION FOR THE BELOW.I received only 4 pieces instead of 6 pieces, refer to attached picture.Missing two pieces of boxer briefsSent from my Samsung Galaxy Note 9
-------- Original message --------From: jrgp_pisces <[email-masked]> Date: 24/10/2020  6:26 pm  (GMT+03:00) To: [email-masked] Subject: FW: * INCOMPLETE DELIVERY # 6234528121 * 
Good day Gents,I receeived my order from the above order number and it was incomplete.I ordered two sets of boxer briefs , each set has 3 pieces, total of 6 pieces.  Unfortunately I received only 5 piecese instead of six pieces.One piece is loose not even pack the same as the other one see attached photo.Please check my order and advise otherwise refund my money for the two missing boxer briefs.Regards,Joseph Payunan-------- Original message --------From: Lifestyle Shops <[email-masked]> Date: 21/10/2020  9:31 pm  (GMT+03:00) To: Joseph Randolph Payunan <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  6234528121 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Beauty
													
													Home
													
													Teens
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Joseph Randolph Payunan, your order number is  6234528121.														

												
																																								
																																										The tracking number is SD000245003.

												

												

															
																
																	Order shipping to   Joseph Randolph Payunan
																									                                   	 	3706 king khalid ibn abdul aziz
Al andalus district
																	 								                                   	 								                                   	 								                                   	 								                                     								                                     	Ras Tanura,
								                                     								                                      								                                     	Saudi Arabia
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile:  966 541697136

															
																	                                       								                                       								  								                                      																			
																				Payment Method:  Joseph Payunan
																			
																																													                                    																											                                    xxxx xxxx xxxx 9671

								                                        								                                      																	  								                                      

													

							

												 

													  
							                                 
							                                 	Order Details
							                                 	Consignment Number: 88887001898120201021

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        SPLASH 

															    															       Printed T-shirt with Short Sleeves 
															    															        
															     																     																	     																	         Color: Black 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     M 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Printed T-shirt with Short Sleeves and Round Neck 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     M 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Floral Printed T-shirt with Round Neck and Short Sleeves 
															    															        
															     																     																	     																	         Color: Green 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     M 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Trunks with Elasticised Waistband - Set of 3 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     S 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Printed Shorts with Pocket Detail and Elasticised Waistband 
															    															        
															     																     																	     																	         Color: Red 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     S 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Trunks with Elasticised Waistband - Set of 3 
															    															        
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     S 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @lifestylegulf.

								

					

			

						

									

											Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2020 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615157